You are not logged in.

Unanswered posts



Important! This site has been replaced. All content here is read-only. Please visit our brand-new community at https://community.talend.com/. We look forward to hearing from you there!



#1 2017-03-30 15:20:28

rohaertl
Member
2 posts

rohaertl said:

Official Cloudera 5.8 Distribution for Talend Data Fabric 6.1.1

Tags: [deployment, error]

Hello to anyone out there,
I have a question/issue respectively a request:
is it possible to get a Cloudera 5.8 Distribution for Talend Data Fabric 6.1.1 (Windows 7) to use it in the BigData-Components, e.g. HDFSList?

When i run a Talend job with a HDFSList-Component(Cloudera Distribution 5.5) on an Linux-Server, I get the error "Protocol message tag had invalid wire type" when connecting to the Cloudera-Sandbox(5.8). 
According to some internet resources, the error is prompted by a mismatch of the Cloudera distribution.

So my Question is:
How can i import a Cloudera distribution 5.8 from Talend via Help->Install additional packages or get it in another way for my TDF 6.1.1?

I have installed all available third-party packages, but there is no higher Cloudera-Version as 5.5.

Or do I need a TDF-Upgrade to 6.3?
Thanks in advance.

Sincerely,
Robert Härtl

Offline

#2 2017-03-31 09:56:51

rohaertl
Member
2 posts

rohaertl said:

Re: Official Cloudera 5.8 Distribution for Talend Data Fabric 6.1.1

In my opinion this topic can be marked as resolved. Support for Cloudera Version 5.8 is only available for TDF since version 6.3.

Offline

Board footer

Talend Contributor Agreement - Talend Website Privacy Policy